.contentContainer {
	BACKGROUND-COLOR: #0076bf
}
.logo INPUT {
	BORDER-BOTTOM: #c6c6c6 1px solid; BORDER-LEFT: #c6c6c6 1px solid; COLOR: #0076bf; BORDER-TOP: #c6c6c6 1px solid; BORDER-RIGHT: #c6c6c6 1px solid
}
.logo A {
	BACKGROUND: url(/Images/arrows/norfolk/forwarrow.gif) no-repeat 0px 1px
}
.logo {
	BACKGROUND: url(/Images/hastieDivision.gif) no-repeat 725px 20px
}
.secnavigation {
	BORDER-TOP: #c6c6c6 1px solid
}
.secnavigation A {
	COLOR: #333333
}
.secnavigation A:hover {
	COLOR: #0076bf
}
.secnavigation A.selected {
	COLOR: #0076bf
}
.secnavigation LI {
	BACKGROUND: url(/Images/arrows/norfolk/forwarrow.gif) no-repeat 18px 3px
}
.lftColumnWideBcg {
	BACKGROUND-COLOR: #c6c6c6
}
.lftColumnWide {
	BACKGROUND-COLOR: #c6c6c6
}
.tricolContainer {
	BACKGROUND-COLOR: #d8d8d8
}
.leftheaderblank {
	BACKGROUND-COLOR: #d8d8d8
}
.rightheaderblank {
	BACKGROUND-COLOR: #d8d8d8
}
.twocolContainer {
	BACKGROUND-COLOR: #d8d8d8
}
.middleColumn {
	BACKGROUND-COLOR: #c6c6c6
}
.middleColumnBcg {
	BACKGROUND-COLOR: #c6c6c6
}
.middleColumn .breadcrumbs {
	COLOR: #333333
}
.middleColumn .breadcrumbs A {
	COLOR: #333333
}
.leftColumn LI A {
	BACKGROUND: url(/Images/arrows/norfolk/arrowlight.gif) #4892c5 no-repeat 10px 8px; COLOR: #ffffff
}
.leftColumn LI A:hover {
	BACKGROUND: url(/Images/arrows/norfolk/arrowlight.gif) #0076bf no-repeat 10px 8px
}
.leftColumn LI A.selected {
	BACKGROUND: url(/Images/arrows/norfolk/arrowlight.gif) #0076bf no-repeat 10px 8px
}
.leftheader H2 {
	BACKGROUND: url(/Images/arrowlftheader.gif) no-repeat 0px 4px; COLOR: #333333
}
.itemtitle_off {
	BACKGROUND-COLOR: #c2daeb
}
.ofprogress {
	BACKGROUND-COLOR: #c2daeb
}
.itemtitle_on {
	BACKGROUND-COLOR: #0076bf
}
.inprogress {
	BACKGROUND-COLOR: #0076bf
}
.itemtitle_on .menuitem {
	COLOR: #ffffff
}
.inprogress .menuitem {
	COLOR: #ffffff
}
.itemtitle_off .menuitem {
	COLOR: #0076bf
}
.ofprogress .menuitem {
	COLOR: #0076bf
}
.itemtitle_off IMG.exp_over {
	BACKGROUND-COLOR: #0076bf
}
.ofprogress IMG.exp_over {
	BACKGROUND-COLOR: #0076bf
}
.itemtitle_off .expindicator {
	BACKGROUND-IMAGE: url(/Images/arrows/norfolk/arrowexp_off.gif)
}
.ofprogress .expindicator {
	BACKGROUND-IMAGE: url(/Images/arrows/norfolk/arrowexp_off.gif)
}
.itemtitle_on .expindicator {
	BACKGROUND-IMAGE: url(/Images/arrows/norfolk/arrowexp_on.gif)
}
.inprogress .expindicator {
	BACKGROUND-IMAGE: url(/Images/arrows/norfolk/arrowexp_on.gif)
}
UL.rghtlinksset A {
	BACKGROUND: url(/Images/arrows/norfolk/arrowlight.gif) no-repeat 0px 3px
}
UL.rghtlinksset A:hover {
	BACKGROUND: url(/Images/arrows/norfolk/arrowlight.gif) no-repeat 0px 3px
}
#wideexpando .expcontent {
	BACKGROUND: #e5edf3
}
.middleColumn UL LI {
	BACKGROUND: url(/Images/arrows/norfolk/arrowlight.gif) no-repeat -1px 3px
}
.middleColumn A {
	COLOR: #0076bf
}
#rollPanelPrev {
	BACKGROUND: url(/Images/arrows/norfolk/backarrow.gif) no-repeat
}
#rollPanelPrevL {
	BACKGROUND: url(/Images/arrows/norfolk/backarrow.gif) no-repeat
}
#rollPanelNext {
	BACKGROUND: url(/Images/arrows/norfolk/forwarrow.gif) no-repeat
}
#rollPanelNextL {
	BACKGROUND: url(/Images/arrows/norfolk/forwarrow.gif) no-repeat
}
#rollPanelNext {
	BACKGROUND-POSITION: 6px 90px
}
#rollPanelPrev {
	BACKGROUND-POSITION: 6px 90px
}
#rollPanelNextL {
	BACKGROUND-POSITION: 6px 55px
}
#rollPanelPrevL {
	BACKGROUND-POSITION: 6px 55px
}
#rollPanelLow .rollContentWrapper spanOld {
	COLOR: #0076bf
}
.rollContentWrapper SPAN {
	COLOR: #333333
}
.rollContentWrapper P STRONG {
	COLOR: #333333
}
.footerWrapper {
	BACKGROUND-COLOR: #d8d8d8
}
.footer {
	COLOR: #666666
}
.footer A {
	COLOR: #666666
}
.bottomInfo {
	BACKGROUND: url(/Images/arrows/norfolk/bcg_sidesdefault.gif) #d9e0ed repeat-x 0px 0px
}
.bottomInfo .news {
	BACKGROUND: url(/Images/arrows/norfolk/bcg_news.gif) #d0d8e8 repeat-x 0px 0px
}
BODY {
	COLOR: #333333
}
.bottomInfo H2 {
	COLOR: #333333
}
H1 {
	COLOR: #333333
}
H2 {
	COLOR: #333333
}
.rightheader {
	COLOR: #333333
}
.news P {
	COLOR: #333333
}
P.reference {
	COLOR: #333333
}
P.underlined STRONG {
	COLOR: #333333
}
.popupcontent {
	COLOR: #333333
}
#rightColumn {
	COLOR: #333333
}
#rightColumn LI A {
	COLOR: #333333
}
.scrollContent P STRONG {
	COLOR: #333333
}
.news P STRONG {
	COLOR: #333333
}
H2.searchresult {
	COLOR: #333333
}
A.arrowlink {
	BACKGROUND: url(/Images/arrows/norfolk/arrowlight.gif) no-repeat 0px 3px; COLOR: #0076bf
}
.middleColumn UL.siteMapParent .siteMapChild LI A {
	BACKGROUND: url(/Images/arrows/norfolk/arrowlight.gif) no-repeat 0px 3px; COLOR: #0076bf
}
.rightContent A {
	BACKGROUND: url(/Images/arrows/norfolk/arrowlight.gif) no-repeat 0px 3px; COLOR: #0076bf
}
.middleColumn UL.siteMapParent .siteMapChild LI A {
	BACKGROUND-POSITION: 9px 3px
}
.rightContent A {
	BACKGROUND-POSITION: 9px 3px
}
.middleColumn UL.siteMapParent LI {
	BACKGROUND-COLOR: #0076bf
}
.middleColumn UL.siteMapParent .siteMapChild LI {
	BACKGROUND: #e5edf3
}
.middleColumn UL.siteMapChild {
	BACKGROUND: #e5edf3
}
.searchcontacts INPUT {
	BORDER-BOTTOM: #4892c5 1px solid; BORDER-LEFT: #4892c5 1px solid; COLOR: #0076bf; BORDER-TOP: #4892c5 1px solid; BORDER-RIGHT: #4892c5 1px solid
}
.searchcontacts A {
	BACKGROUND: url(/Images/arrows/norfolk/forwarrow.gif) no-repeat 0px 0px
}
.lftColumnWideCont A {
	COLOR: #0076bf
}
.enquaryform INPUT {
	BORDER-BOTTOM: #899fc8 1px solid; BORDER-LEFT: #899fc8 1px solid; COLOR: #0076bf; BORDER-TOP: #899fc8 1px solid; BORDER-RIGHT: #899fc8 1px solid
}
.popupbcgcolor {
	BACKGROUND-COLOR: #000000
}
BODY.iframe {
	BACKGROUND-COLOR: #000000
}
.middleColumn .theader TD {
	BACKGROUND: #0076bf
}
.middleColumn TABLE TD {
	BACKGROUND: #ebebeb
}
.middleColumn TABLE TD.middle {
	BACKGROUND: #e5edf3
}
